php-horde-ansel
Photo management application

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/php-horde-ansel

general

source
php-horde-ansel (optional, misc)
version
3.0.8+debian0-1
maint
Horde Maintainers (a), Mathieu Parent (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • Lintian reports 7 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.2 instead of 3.9.8).
  • Some strings of this package need translation. You should check the l10n status report for more information.

problems

  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • php-horde-ansel: Override says php - optional, .deb says php - extra

autoremoval from testing

  • Version 3.0.8+debian0-1 of php-horde-ansel is marked for autoremoval from testing on 2018-01-10.
  • It depends (transitively) on php-sabre-vobject and php-sabredav, affected by RC bug(s) 882916 and 882939
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0